Hit enter to search

Old Linux storage bugs, new security patches

15 March 2021

The vulnerable SCSI code isn't loaded by default on most desktop distros.

Three major security holes -- CVE-2021-27365, CVE-2021-27363, and CVE-2021-27364 -- were uncovered by security company.

Read More...